@charset "Shift-JIS";

/*-----ページ全体----------*/
html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td {
   	margin:0;
   	padding:0;
	font-size:100%;
	font-style:normal;
	font-weight:normal;
}
ul,li {
	list-style-type: none;
}

body {
	margin: 0;
	padding: 0;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 12px;
	color: #707070;
	background: #ffffff url("../sozai/b_back.gif") repeat;
}
h1 {
	margin: 0;
        font: bold 22px Verdana;
	color: #000000;
}
h2 {
	margin-bottom: 1px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 13px;
	font-weight: bolder;
	color: #000000;
}
h3 {
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 12px;
	font-weight: bolder;
	color: #6699cc;
}
body a:link {color: #ffffff; text-decoration: none;}
body a:visited {color: #ffffff; text-decoration: none;}
body a:hover {color: #e5b8a3; text-decoration: none;}
body a:active {color: #ffffff; text-decoration: none;}



/**********************---ヘッダ---***********************/
#header {
	width: 900px;
	height: 80px;
	background: url(../sozai/banar2.png) no-repeat;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}

#header h1 {
	display: none;
	position: absolute;
}
#header table {
	text-align: center;
	float: right;
}
#header td a:link, #header td a:visited {
	width: 70px;
     	font-size:10px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
        color: #fff0c6;
	display: block;
}
#header td a:hover {
	width: 70px;
     	font-size:10px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	color: #ffffff;
	display: block;
}
#author {
	background: url(../sozai/authorback.png) no-repeat 100px 80px;
}
#author ul {
	margin: 0;
	padding: 0;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
}
#author li {
	list-style-position: inside;
	list-style: square;
}
#author .opendate {
	text-align: right;
	font-weight: bolder;
	font-size: 12px;
}
#rule {
	background: #ffffff url("../sozai/sky.gif") repeat;
}
#rule ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
}
#rule li {
	list-style-type: disc;
}
#inquiry {
	background: #ffffff url("../sozai/orange.gif") repeat;
	padding: 5px;
}
#inquiry .hyoukalist {
	padding-right: 20px;
}
/**********************---全体---***********************/
/**********************---ナビ---***********************/
#topnavi {
      	width:900px;
     	background:#000000;
 	height: 50px;
	color: #6F6048;
    	font-size:15px;
      	line-height:normal;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}
#topnavi table {
	margin:-5px -1px 0px 0px;
	height: 35px;
	text-align: center;
}
#topnavi td a:link, #topnavi td a:visited {
	width: 90px;
	height: 35px;
     	font-size:12px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
        color: #fff0c6;
	padding-top: 8px;
	display: block;
        background: url("../sozai/menu0.png") no-repeat;
}

#topnavi td a:hover {
	width: 90px;
	height: 35px;
     	font-size:12px;
        color: #ffffff;
	display: block;
        background: url("../sozai/menu4.png") no-repeat;
}


/**********************---ナビ---***********************/

/*-----ページ本体----------*/

/*---レイアウト---*/
#pagebody {
	width: 900px;
	height: 220px;
	background-color: #000000;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}
#l_main {
	float: left;
	width: 445px;
	height: 400px;
      	background: url(../freefoto/sozai/deutschmap.png) no-repeat center;
}

#r_main {
	float: right;
	width: 445px;
	height: 400px;
      	background: url(../freefoto/sozai/euromap1.png) no-repeat center;
}
.mcell {
	margin: 0px 0px 0px 60px;
	font-size: 8px;
	color: #ffffff;
}
#mainbody {
	width: 900px;
	height: 100%;
	background-color: #000000;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
	float: left;
}
#l_side {
	float: left;
	width: 190px;
	height: auto;
	line-height: 120%;
	margin: 3px 3px 0px 3px;
      	background-color: #000000;
}
#r_side {
	float: right;
	width: 190px;
	height: auto;
	line-height: 120%;
	margin: 3px 3px 3px 0px;
      	background-color: #000000;
}
#sidebox, .sidebox {
	border: 1px solid #666666;
	padding: 2px;
	margin-bottom: 10px;
}
.title {
	width: 182px;
	height: 19px;
	padding-top: 6px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/sidetitle.png) repeat;
	border: 1px solid #666666;
}
.subject {
	padding: 2px 0px 3px 4px;
}
/*-----ミドルエリア------------*/

#middlearea {
	float: right;
	width: 700px;
}
#m_middle {
	float: left;
	width: 507px;
	font-size: 11px;
}
#m_middle table {
	text-align: center;
}
#m_middle table th {
	color: #ffffff;
	font-size: 10px;
}
.highslide-caption {
	height: 100%;
	float: left;
}
/*---レイアウト---*/
/*---メイン---*/
#bookarea {
	margin: 15px auto 10px auto;
	width: 90%;
	height: 15px;
	text-align: center;
}
#bookarea p {
	text-align: center;
	font-size: 12px;
}
/*-----フッタ--------------*/
#footer {
	clear: both;
	text-align: center;
	padding-top: 5px;
	height: 25px;
	width: 900px;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
      	background-image: url(../sozai/foot.gif);
}

#footer p {
	text-indent: -9999px;
	height: 47px;
	width: 800px;
}

/*-----フッタ--------------*/








/*-----backnumber--------------*/
#pankuzu {
	margin: 15px auto 10px auto;
	width: 90%;
	height: 15px;
	text-align: center;
}
#pankuzu p {
	text-align: center;
	font-size: 12px;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
/*-----Terminaltop--------------*/
#slideshowarea {
	height: 210px;
	width: 900px;
}
#slideshowarea img {
	border-color: #2A2A2A;
}
#slidearea {
	width: 680px;
	height: 210px;
	float: left;
}
#descarea1 {
	width: 210px;
	height: 210px;
	padding: 5px;
	color: #888888;
	float: left;
	background: #ffffff url(../freefoto/sozai/descmap1.png) no-repeat;
}
#descarea1euro {
	width: 210px;
	height: 210px;
	padding: 5px;
	font-size: 12px;
	font-weight: bolder;
	color: #707070;
	float: left;
	background: #ffffff url(../freefoto/sozai/descmap2.png) no-repeat;
}
#descarea1euro p {
	color: #87a6bd;
	line-height: 90%;
	font-size: 12px;
	font-weight: bolder;
	margin: 0px 5px 5px 0px;
}
#descmain {
	width: 450px;
	height: 210px;
	padding: 5px;
	color: #ffffff;
	float: right;
}
#descmain table {
	color: #707070;
	font-size: 12px;
}
#descmain table caption {
	font-size: 12px;
	color: #707070;
	text-decoration: underline;
}
#descarea2 {
	width: 210px;
	height: 210px;
	padding: 5px;
	color: #888888;
	float: right;
}
#descarea1 p {
	color: #707070;
	line-height: 90%;
	font-size: 12px;
	font-weight: bolder;
	margin: 5px;
	margin-left: 0;
}
#descarea2 p {
	color: #a7a7a7;
	line-height: 90%;
	font-size: 11px;
	font-weight: bolder;
	margin: 5px;
	margin-left: 0;
}
/*-----Terminaltop--------------*/
/*-----contentsmenu--------------*/

.nomaltable th {
	color: #6699cc;
}
.applemenu{
	margin: 0 0 0px 0px;
	padding: 0;
	width: 184px; /*width of menu*/
}

.applemenu .silverheader {
	font-size: 12px;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
}
.acotitle1 {
	height: 20px;
      	background: url(../freefoto/sozai/mtitle1.png) repeat;
	font-size: 12px;
	text-align: center;
	color: white;
	border: 1px solid #666666;
	padding: 5px 0px 0px 0px;
}
.acotitle2 {
	height: 20px;
      	background: url(../freefoto/sozai/mtitle2.png) repeat;
	font-size: 12px;
	text-align: center;
	color: white;
	border: 1px solid #666666;
	padding: 5px 0px 0px 0px;
}
.acotitle3 {
	height: 20px;
      	background: url(../freefoto/sozai/mtitle3.png) repeat;
	font-size: 12px;
	text-align: center;
	color: white;
	border: 1px solid #666666;
	padding: 5px 0px 0px 0px;
}
.acotitle4 {
	height: 20px;
      	background: url(../freefoto/sozai/mtitle4.png) repeat;
	font-size: 12px;
	text-align: center;
	color: white;
	border: 1px solid #666666;
	padding: 5px 0px 0px 0px;
}
.acotitle5 {
	height: 20px;
      	background: url(../freefoto/sozai/mtitle5.png) repeat;
	font-size: 12px;
	text-align: center;
	color: white;
	border: 1px solid #666666;
	padding: 5px 0px 0px 0px;
}
.acotitle6 {
	height: 20px;
      	background: url(../freefoto/sozai/mtitle7.png) repeat;
	font-size: 12px;
	text-align: center;
	color: white;
	border: 1px solid #666666;
	padding: 5px 0px 0px 0px;
}

.applemenu .submenu { /*DIV that contains each sub menu*/
	text-align: left;
	padding: 3px 3px 5px 2px;
	line-height: 140%;
	height: auto; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}
.acolist1 li {
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
      	background: url(../freefoto/sozai/list1.gif) no-repeat -3px 0px;
}
.acolist2 li {
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
      	background: url(../freefoto/sozai/list2.gif) no-repeat -3px 0px;
}
.acolist3 li {
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
      	background: url(../freefoto/sozai/list3.gif) no-repeat -3px 0px;
}
.acolist4 li {
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
      	background: url(../freefoto/sozai/list4.gif) no-repeat -3px 0px;
}
.acolist5 li {
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
      	background: url(../freefoto/sozai/list5.gif) no-repeat -3px 0px;
}
#ryuu-google-l {
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
}
#ryuu-google-cont {
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
margin-left: -10px;
}

